{
    "remark":"tool菜单",
    "modelist": [
                 {
                 "name": "Market News",
                 "detail": "View market news",
                 "icon": "mode_news",
                 "type": "market_news"
                 },
                 {
                 "name": "Announcements",
                 "detail": "Public statement by Apex Group",
                 "icon": "mode_announcement",
                 "type": "announcements"
                 },
                 {
                 "name": "Apex History",
                 "detail": "Learn history of Apex Group",
                 "icon": "mode_history",
                 "type": "history"
                 },
                 {
                 "name": "Service Location",
                 "detail": "Find local Apex office",
                 "icon": "mode_service_location",
                 "type": "service_location"
                 },
                {
                  "name": "Clear Login Info",
                  "detail": "Clear your login account and password",
                  "icon": "mode_clear_login",
                  "type": "clear_login"
                },
                 {
                 "name": "About",
                 "detail": "About this app",
                 "icon": "mode_about",
                 "type": "about"
                 }
                 ],
    "title": "Tools",
    "icon":"tab_tools"
}
